@charset "utf-8";

#container .oneblock {
letter-spacing: normal;
}
.oneblock .oneblock_inn00{

}

.menubox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 30px 0 30px 0;
}
.menubox li{
    width: 49%;
}
.menubox li a{
    width: 100%;
    display: block;
    padding: 10px 0;
    text-align: center;
    background-color: #ccab77;
    color: #fff;
    border: 1px solid #ccab77;
    text-decoration: none;
}
.menubox li a:hover{
    background-color: #fff;
    color: #ccab77;
        text-decoration: underlinenone;
}
.oneblock .oneblock_inn00 .oneblock_inn01{
margin:20px 0 50px 0;
}

.blocktit{
text-align: center;
font-weight: 900;
font-size: 2.2rem;
margin: 20px 0 5px 0;
}


.blocktable {
margin: 0 0 15px 0;
border-collapse:collapse ;
border: 1px solid #ccc;
width: 100%;
}
.blocktable th,
.blocktable td {
border-collapse:collapse;
border: 1px solid #ccc;
font-size: 1.6rem;
}
.blocktable th {
text-align: left;
width: 15%;
padding: 5px 10px
}
.blocktable td {
text-align: left;
width: 85%;
padding: 5px 10px
}
.note00 {
color: #bd0000;
font-weight: 900;
margin: 0 0 10px 0;
font-size: 1.5rem;
line-height: 1.6;

}

@media screen and (max-width: 768px) {
.news_table {
margin: 15px 0;
border-collapse:collapse ;
border: 1px solid #ccc;
width: 100%;
}
.news_table th,
.news_table td {
padding:5px 5px;
border-collapse:collapse ;
border: 1px solid #ccc;
}

.news_table th {
text-align: left;
width: 35%;
padding: 5px 5px;
}
}



